[
 "Apa tujuan utama Menara London didirikan?",
 "Apakah definisi dari elektron ?",
 "siapakah orang tua Pete Docter?",
 "Siapa yang menciptakan Age of Empires III?",
 "Pemain sepak bola Indonesia mana yang mencetak gol terbanyak sepanjang masa?",
 "Pemain film Indonesia mana yang dianggap sebagai ikon perfilman nasional?",
 "dimanakah letak Brussel ?",
 "Dimana ASEAN didirikan?",
 "Kapan Edward lahir?",
 "Kapan riau menjadi sebuah provinsi ?",
 "Mengapa Nicola Sacco dan Bartolomeo Vanzetti dihukum mati?",
 "mengapa kultur dan manusia tak dapat dipisahkan?",
 "Bagaimana teknologi blockchain bekerja dalam transaksi cryptocurrency?",
 "Bagaimanakah sistem pemerintahan Malaysia ?",
 "ada berapakah jenis Perilaku konsumen ?",
 "Berapa jumlah negara di Asia Tenggara ?"
]